dbplus_xlockrel
dBase
DB++ Functions
PHP Manual

# dbplus_xunlockrel

Free exclusive lock on relation

### Description

int dbplus_xunlockrel ( resource `$relation` )

Releases an exclusive lock previously obtained by dbplus_xlockrel.

### Parameters

`relation`

  A relation opened by dbplus_open.

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.